## python-passlib 1.6.1

=== debian/changelog ===
python-passlib (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Mon, 10 Sep 2012 14:42:19 +0200
