=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python, python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/passlib/
 Vcs-Git: git://git.debian.org/collab-maint/python-passlib.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-passlib.git;a=summary
