=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://pypi.python.org/packages/source/p/passlib/ passlib-(.*)\.tar\.gz
