## python-passlib 1.6.5

=== debian/changelog ===
python-passlib (1.6.5-4) unstable; urgency=medium

  * Disable Django tests.
  * I believe none of the packages that depend on python-passlib use the
    Django stuff.
  * Can be reversed as soon as
    https://bitbucket.org/ecollins/passlib/issues/68/tests-fail-with-django-19
    is fixed.
  * Closes: #806366.

 -- Brian May <bam@debian.org>  Sun, 03 Jan 2016 14:32:44 +1100

python-passlib (1.6.5-3) unstable; urgency=medium

  * Run tests for Python 3.4 and Python 3.5

 -- Brian May <bam@debian.org>  Mon, 26 Oct 2015 14:20:14 +1100

python-passlib (1.6.5-2) unstable; urgency=medium

  * Update Vcs-* headers.
  * Update standards-version to 3.9.6.
  * Update homepage.

 -- Brian May <bam@debian.org>  Thu, 15 Oct 2015 17:04:03 +1100

python-passlib (1.6.5-1) unstable; urgency=medium

  * Make package DPMT maintained. With permission of original maintainer,
    see #795662.
  * New upstream version. Closes: #794752.
  * Remove '--with-doctest' option to tests. See
    https://bitbucket.org/ecollins/passlib/issues/61/tests-fail
    Closes: #795662.

 -- Brian May <bam@debian.org>  Mon, 24 Aug 2015 17:59:12 +1000

python-passlib (1.6.1-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing licenses. Closes: #752080.

 -- Brian May <bam@debian.org>  Mon, 01 Dec 2014 16:57:16 +1100

python-passlib (1.6.1-1.2) unstable; urgency=low

  * Non-maintainer upload, with permission.
  * Fix python3-passlib depends.

 -- Brian May <bam@debian.org>  Wed, 18 Jun 2014 13:16:33 +1000

python-passlib (1.6.1-1.1) unstable; urgency=low

  * Non-maintainer upload, with permission.
  * Support Python 3. Closes: #751758.
  * Add missing build depends for python-nose.
  * Update standards version to 3.9.5.

 -- Brian May <bam@debian.org>  Wed, 18 Jun 2014 09:13:20 +1000
