=== debian/control ===
Source: python-passlib
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper (>= 8.0.0), dh-python,
    python-all (>= 2.6.6-3~), python-setuptools, python-nose,
    python3-all, python3-setuptools, python3-nose,
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/ecollins/passlib/wiki/Home
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-passlib.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-passlib.git

Package: python-passlib
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: comprehensive password hashing framework
 Password hashing library for Python 2, which provides cross-platform
 implementations of over 20 password hashing algorithms, as well as a
 framework for managing existing password hashes. It's designed to be useful
 for a wide range of tasks; from verifying a hash found in /etc/shadow, to
 providing full-strength password hashing for multi-user applications.

Package: python3-passlib
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: comprehensive password hashing framework
 Password hashing library for Python 3, which provides cross-platform
 implementations of over 20 password hashing algorithms, as well as a
 framework for managing existing password hashes. It's designed to be useful
 for a wide range of tasks; from verifying a hash found in /etc/shadow, to
 providing full-strength password hashing for multi-user applications.
