## python-passlib 1.7.0

=== debian/changelog ===
python-passlib (1.7.0-2) testing-proposed-updates; urgency=medium

  * Fix FTBFS with timestamp overlow overflow on i386. Closes: #860619.

 -- Brian May <bam@debian.org>  Sun, 23 Apr 2017 08:16:49 +1000

python-passlib (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.  (Closes: #844233)
  * d/control: 
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper version dependency to >= 9.
  * d/compat: Bump to version 9.

 -- Barry Warsaw <barry@debian.org>  Mon, 28 Nov 2016 11:31:28 -0500
