## python-passlib 1.7.1

=== docs/requirements.txt ===
# NOTE: switched to custom branch until https://github.com/dreamhost/sphinxcontrib-fulltoc/issues/10 is fixed
## sphinxcontrib-fulltoc
git+https://github.com/eli-collins/sphinxcontrib-fulltoc.git

hg+https://bitbucket.org/ecollins/cloud_sptheme
