=== debian/changelog ===
python-passlib (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.  (Closes: #852289)
  * d/patches/0001-Disable-Django-support.patch: Dropped as upstream issue
    should now be fixed.

 -- Barry Warsaw <barry@debian.org>  Tue, 31 Jan 2017 11:48:36 -0500
