## python-passlib 1.7.2

=== docs/requirements.txt ===
sphinxcontrib-fulltoc
hg+https://bitbucket.org/ecollins/cloud_sptheme
