=== debian/changelog ===
python-passlib (1.7.2-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload.
  * New upstream version 1.7.2.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 04 Feb 2020 17:18:19 -0300
