=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-passlib
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 9), dh-python,
     python-all (>= 2.6.6-3~), python-setuptools, python-nose,
     python3-all, python3-setuptools, python3-nose,
 Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/ecollins/passlib/wiki/Home
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-passlib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-passlib.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-passlib.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-passlib
 
 Package: python-passlib
 Architecture: all
