## python-passlib 1.7.4

=== debian/changelog ===
python-passlib (1.7.4-6ubuntu1) plucky; urgency=medium

  * Demote the runtime dependency on python3-legacycrypt to Suggests, to
    temporarily fix the component mismatch.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 15 Mar 2025 23:03:22 -0500

python-passlib (1.7.4-6) unstable; urgency=medium

  * Team upload.
  * Take patch from fork suggesting in #1099184
    to remove usage of python3-pkg-resources (Closes: #1083674)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 10 Mar 2025 11:40:31 +0100

python-passlib (1.7.4-5) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Remove useless patch (it's "future" that was removed, not "__future__").

  [ Colin Watson ]
  * Use importlib.metadata to get bcrypt version (closes: #1082011).
  * Use importlib.metadata to get argon2 version.
  * Build-depend on python3-bcrypt.
  * Accept legacycrypt as an alternative to crypt (closes: #1090282).

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Mar 2025 17:03:02 +0000

python-passlib (1.7.4-4) unstable; urgency=medium

  * Team upload.
  * Add py3.12-use-raw-strings-to-avoid-warning.patch.
  * Add py3.12-avoid-utcfromtimestamp.patch.
  * Add py3.12-do-not-use-__future__.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Dec 2023 13:11:12 +0100

python-passlib (1.7.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:37:01 +0100

python-passlib (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Depend on python3-pkg-resources. (Closes: #992177)
  * Add autopkgtest to check if the library can actually be imported.
  * Use pytest instead of nose. (Closes: #1018550)
  * Set debhelper compatibility level to 13.
  * Set Standards-Version to 4.6.1.
  * Fix blowfish's base.py filename in d/copyright.
  * Fix indentation error in d/changelog for version 1.7.2-1.

 -- Emanuele Rocca <ema@debian.org>  Mon, 26 Sep 2022 22:04:29 +0200

python-passlib (1.7.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release; Closes: #981821
  * debian/copyright
    - update upstream copyright years
    - update Source field to heptapod repo location
  * debian/control
    - update Homepage to https://passlib.readthedocs.io; Closes: #983685

 -- Sandro Tosi <morph@debian.org>  Sun, 28 Feb 2021 23:58:42 -0500

python-passlib (1.7.2-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938002

 -- Sandro Tosi <morph@debian.org>  Sat, 28 Mar 2020 12:00:52 -0400
