=== debian/control ===
Source: python-passlib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-bcrypt,
 python3-legacycrypt,
 python3-setuptools,
 python3-pytest,
Standards-Version: 4.6.1
Homepage: https://passlib.readthedocs.io
Vcs-Git: https://salsa.debian.org/python-team/packages/python-passlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-passlib

Package: python3-passlib
Architecture: all
Depends:
 python3:any,
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: python3-legacycrypt
Description: comprehensive password hashing framework
 Password hashing library for Python 3, which provides cross-platform
 implementations of over 20 password hashing algorithms, as well as a
 framework for managing existing password hashes. It's designed to be useful
 for a wide range of tasks; from verifying a hash found in /etc/shadow, to
 providing full-strength password hashing for multi-user applications.
