=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=passlib

%:
	dh $@ --buildsystem=pybuild
