## python-passlib 1.9.3

=== debian/changelog ===
python-passlib (1.9.3-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    [ Simon Quigley ]
    - Demote the runtime dependency on python3-legacycrypt to Suggests,
      to temporarily fix the component mismatch.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Dec 2025 20:12:18 +0000

python-passlib (1.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.3. Closes: #1120188.
  * Change upstream. Closes: #1099184.
  * Standards-Version 4.7.2, no change
  * Drop all patches
  * Update Depends, add !nocheck build profile where applicable
  * Builds docs with sphinx

 -- Jérémy Lal <kapouer@melix.org>  Sat, 06 Dec 2025 17:33:13 +0100

python-passlib (1.7.4-6ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:55:24 +0100
