=== debian/control ===
Source: python-passlib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 sphinx,
 pybuild-plugin-pyproject,
 python3-all,
 python3-argon2,
 python3-bcrypt (>= 5~),
 python3-cryptography,
 python3-django <!nocheck>,
 python3-hatchling,
 python3-legacycrypt,
 python3-setuptools,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/notypecheck/passlib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-passlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-passlib

Package: python3-passlib
Architecture: all
Built-Using: ${sphinxdoc:Built-Using}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Suggests: python3-legacycrypt
Description: comprehensive password hashing framework
 Password hashing library for Python 3, which provides cross-platform
 implementations of over 20 password hashing algorithms, as well as a
 framework for managing existing password hashes. It's designed to be useful
 for a wide range of tasks; from verifying a hash found in /etc/shadow, to
 providing full-strength password hashing for multi-user applications.
