=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,8 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+execute_before_dh_installdocs:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	sphinx-build -D html_theme=default docs build/sphinx/html
+endif
